<h2>Search Authors</h2>

<form action="./authors" method="GET">
  <label>Name</label>
  <input type="text" name="name" value="<%= searchOptions.name %> " />
  <button class="" type="submit">Search</button>
</form>
<br />
<% authors.forEach(author => { %>
<div><%= author.name %></div>
<% }) %>
